#!/usr/bin/env ruby
# coding: utf-8

while true
puts "0から3までの数字を入れておくれ"
print "入力してください:"
  member=["土門侑生 --- リーダー","疋田和さん --- サブリーダー","芳賀寿真さん --- ロガー","斎藤煌さん --- アイスブレーカー"]
  x=gets.to_i
  if x == 0
    puts member[x]
    break
  elsif x == 1
    puts member[x]
    break
  elsif x == 2
    puts member[x]
    break
  elsif x == 3
    puts member[x]
    break
  end
end
